from pathlib import Path

root = Path.home() / 'model_server'

multichannel_zstack = {
    'path': root / 'testing' / 'zmask-test-stack-chlorophyl.tif',
    'w': 512,
    'h': 512,
    'c': 5,
    'z': 7,
}

pixel_classifier = {
    'path': root / 'testing' / 'zmask' / 'AF405-bodies_boundaries.ilp'
}

pipeline_params = {
    'threshold': 0.6,
}

output_path = root / 'testing' / 'output' / 'chaeo'
output_path.mkdir(parents=True, exist_ok=True)